﻿@charset "utf-8"; 


/* 알림장 */
.ann_tablet{display:none;}

/*전광판*/
.dis_board1024 {display:block; width:100%; height:100%; background:#1c6b6b; overflow:hidden;}
.dis_board1024 .dis_board_box {position:relative; width:1200px; margin:0 auto;}
.dis_board1024 h2 {position:relative; float:left; width:9%; white-space:nowrap; overflow:hidden; padding:0 3% 0 8%; line-height:55px; font-family:"NotoM"; font-size:18px; color:#fff;}
.dis_board1024 h2 .imgBg {position:absolute; left:20px; top:10px; width:23px; height:25px;}
.dis_board1024 ul {float:left; width:65%; height:35px; margin-left:2%; margin-top:10px; background:#fff; border-radius:10px;}
.dis_board1024 ul li {width:100%; overflow:hidden;  white-space:nowrap; text-overflow:ellipsis; vertical-align:middle; color:#383838; text-align:left;}
.dis_board1024 ul li a{padding-left:10px;line-height:36px; font-family:"NotoM"; font-size:15px; color:#383838;}
.dis_board1024 .nss_pg {position:absolute; top:15px; right:20px;}
.dis_board1024 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:25px; height:25px; margin-left:4px;}
.dis_board1024 .nss_pg a.pre {background:url('/images/web/template/1024/main/1024_btn_prev_board.png') no-repeat;}
.dis_board1024 .nss_pg a.stop {background:url('/images/web/template/1024/main/1024_btn_stop_board.png') no-repeat;}
.dis_board1024 .nss_pg a.next {background:url('/images/web/template/1024/main/1024_btn_next_board.png') no-repeat;}
.dis_board1024 .nss_pg a.play {background:url('/images/web/template/1024/main/1024_btn_play_board.png') no-repeat;}


/* 메인비주얼 */
.main_visual {position:relative; width:100%; height:100%; border:3px solid #1c6b6b; border-radius:20px; overflow:hidden;}
.main_visual ul {position:relative; }
.main_visual ul li {position:relative; text-align:center;}
.main_visual ul li img {width:100%; height:470px;}
.main_visual .bx-controls {position:absolute; width:520px; height:26px; left:15px; bottom:15px;}
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/web/template/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/web/template/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #1e665b; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#1e665b;}/* 비주얼 버튼 색상 */


/* 행사일정 */
.drawSchedule1024 {position:relative; height:100%; overflow:hidden; border-radius:20px; border:3px solid #1c6b6b;}
.drawSchedule1024 h2 {width:28%; padding:20px 0 0 20px; font-size:18px; font-family:"NotoM"; color:#1c6b6b; white-space:nowrap; overflow:hidden;}
.drawSchedule1024 .date_view {position:relative; width:145px; height:55px; line-height:57px; text-align:center; margin:0 auto;}
.drawSchedule1024 .date_view .year {color:#1c6b6b; font-size:17px; font-family:'NotoM';}
.drawSchedule1024 .date_view .month {color:#1c6b6b; font-size:17px; font-family:'NotoM';}
.drawSchedule1024 .date_view .ym_dot_1 {color:#1c6b6b; font-size:17px; font-family:'NotoM';}
.drawSchedule1024 .date_view .ym_dot_2 {color:#1c6b6b; font-size:17px; font-family:'NotoM';}
.drawSchedule1024 .date_view .pre {position:absolute; left:0; top:20px; width:22px; height:22px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1024/main/1024_sche_pre.png') no-repeat center;}
.drawSchedule1024 .date_view .next {position:absolute; right:0; top:20px; width:22px; height:22px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1024/main/1024_sche_next.png') no-repeat center;}
.drawSchedule1024 .inner {height:175px; font-family:Gulim,'굴림'; font-size:12px; border-radius:5px; overflow:hidden; margin:0 20px;}
.drawSchedule1024 .inner th {height:30px; background:#1c6b6b; color:#fff; font-family:'NotoM'; font-size:13px; line-height:30px;}
.drawSchedule1024 .inner td {height:24px; background:#fff; color:#3f3484; line-height:24px; text-align:center;}
.drawSchedule1024 .inner .sun {color:#ff2605;}
.drawSchedule1024 .inner .sat {color:#3f3484;}
.drawSchedule1024 .inner td a.check {display:block; color:#3f3484; font-weight:bold; background:url('/images/web/template/1024/main/1024_sche_check.png') no-repeat center center;}
.drawSchedule1024 .inner td a.today {display:block; color:#a20d09; font-weight:bold; background:url('/images/web/template/1024/main/1024_sche_today.png') no-repeat center center;}
.drawSchedule1024 .sch_list {margin:30px 20px; height:360px;}
.drawSchedule1024 .sch_list ul {position:relative; height:130px; padding:0 30px 0 0; overflow-y:auto;}
.drawSchedule1024 .sch_list li {position:relative; height:30px; line-height:30px; font-size:13px; margin-bottom:3px;}
.drawSchedule1024 .sch_list li a {display:block; padding-left:70px; color:#111; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.drawSchedule1024 .sch_list li a span {padding-left:20px; width:60px; height:30px; line-height:30px; position:absolute; left:0; top:0; font-size:15px; color:#1c6b6b; font-family:'NotoM'; background:url('/images/web/template/1024/main/1024_sche_dot.png') no-repeat left center;}
.drawSchedule1024 .btn_more {position:absolute; right:20px; top:20px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1024/main/1024_btn_more1.png') no-repeat center;}

/* 게시판 */
.notice1024 {position:relative; height:100%; background:#f26c4f; overflow:hidden; border:3px solid #f26c4f; border-radius:20px;}
.notice1024 h2 {position:absolute; top:0; width:25%; font-size:18px; font-family:'NotoR'; text-align:left; letter-spacing:-0.05px; white-space:nowrap; overflow:hidden;}
.notice1024 h2 a {display:block; height:50px; line-height:50px; padding:0 10px; color:#fff; background:#f26c4f;}
.notice1024 h2.tit_1 {left:0;}
.notice1024 h2.tit_2 {left:25%;}
.notice1024 h2.tit_3 {left:50%;}
.notice1024 h2 a.current {background:#fff; font-family:'NotoM'; color:#333; z-index:2;}
.notice1024 .list_box.on {display:block;}
.notice1024 .list_box {display:none; margin-top:50px; font-family:'NotoM';  font-size:14px; overflow:hidden; background:#fff;}
.notice1024 .list_box ul {height:170px; padding:15px 20px 0;}
.notice1024 .list_box li {position:relative; padding-left:15px; font-family:'NotoR';line-height:30px; vertical-align:middle; background:url('/images/web/template/1024/main/1024_noti_dot.png') no-repeat 0 13px; overflow:hidden; }
.notice1024 .list_box li a {display:block; width:65%; float:left; color:#444; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.notice1024 .list_box li a:hover {text-decoration:underline;}
.notice1024 .list_box li span.date {display:block; width:30%; float:right; text-align:right; color:#8c8c8c;}
.notice1024 .btn_more {position:absolute; right:20px; top:15px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1024/main/1024_btn_more2.png') no-repeat center;}
.notice1024 .tit_2 + .list_box li {line-height:27px;}

/* 오늘의식단 */
.meal_menu1024 {position:relative; height:100%; background:#fff; overflow:hidden; border-radius:20px; border:3px solid #0072bc;}
.meal_menu1024 h2 {width:65%; padding:15px 0 0 20px; font-size:18px; font-family:"NotoM"; color:#0072bc; white-space:nowrap; overflow:hidden;}
.meal_menu1024 .meal_info {display:none;}
.meal_menu1024 ul{height:80px; overflow-y:auto; margin:10px 20px 0; padding:10px 0 0;}
.meal_menu1024 ul li {position:relative; margin:0 0 10px;}
.meal_menu1024 dl dt.kcal {position:absolute; left:0; top:0; z-index:10; width:150px; height:30px; line-height:30px; border-radius:50px; text-align:center; font-size:15px; font-family:"NotoM"; color:#fff; background:#0072bc;}
.meal_menu1024 dl dt.kcal .kcal_tit{padding:0 3px 0 0;}
.meal_menu1024 dl dd.meal_list {padding:40px 60px 10px 0; font-family:"NotoM"; font-size:14px; color:#555; letter-spacing:-1px; line-height:20px;}
.meal_menu1024 .imgBg {position:absolute; bottom:15px; right:20px;}
.meal_menu1024 .imgBg img {width:180px; height:51px;}
.meal_menu1024 .btn_more {position:absolute; right:20px; top:15px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1024/main/1024_btn_more3.png') no-repeat center;}
.meal_menu1024 ul li.no_Data  {top:50%; margin-top:-10px; font-size:15px; color:#444; line-height:20px; text-align:center}

/* 바로가기 */
.M_link1024 {position:relative; height:100%; font-family:"NotoM";  overflow:hidden; border:3px solid #1c6b6b; border-radius:20px;}
.M_link1024 ul {overflow:hidden;}
.M_link1024 ul li {position:relative; float:left; width:100%; height:120px;}
.M_link1024 ul li:first-child{background:none;}
.M_link1024 ul li a {display:block; width:100%; height:100%; line-height:18px; color:#1c6b6b; font-size:16px; letter-spacing:-1px;}
.M_link1024 ul li img {position:absolute; top:30px; left:20px;width:108px; height:72px;}
.M_link1024 ul li a span{display:block; height:38px; padding:50px 20px 0 150px; overflow:hidden;}
.M_link1024 ul li a:hover, .M_link1024_2 ul li a:focus {text-decoration:underline;}

/* 포토앨범 */
.gallery1024  {position:relative; height:100%; background:#fff; overflow:hidden; border-radius:20px; border:3px solid #6e31ca;}
.gallery1024 h2{width:70%; padding:15px 0 20px 20px; font-size:18px; color:#6e31ca; font-family:"NotoM"; white-space:nowrap; overflow:hidden;}
.gallery1024 .gall_info {display:none;}
.gallery1024 .gall_list {height:175px; padding:0 30px 0; overflow:hidden;}
.gallery1024 .gall_list li {width:32%; margin-left:2%; float:left;}
.gallery1024 .gall_list li:first-child {margin-left:0;}
.gallery1024 .gall_list li a {display:block;}
.gallery1024 .gall_list li .img img {width:100%; height:125px;}
.gallery1024 .gall_list li span {display:block; margin-top:8px; text-align:center; font-family:"NotoM"; font-size:14px; color:#222;}
.gallery1024 .gall_list li span.txt {width:100%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.gallery1024 .btn_more {position:absolute; right:20px; top:15px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1024/main/1024_btn_more4.png') no-repeat center;}

/* 팝업존 */
.pop1024 {position:relative; height:100%; background:#fff; overflow:hidden; border-radius:20px; border:3px solid #ec008c;}
.pop1024 h2 {width:28%; padding:20px 0 0 20px; font-size:18px; font-family:"NotoM"; color:#ec008c; white-space:nowrap; overflow:hidden;}
.pop1024 .nss_pg {position:absolute; top:20px; right:47px;}
.pop1024 .nss_pg span {position:absolute; top:5px; right:85px; width:45px; text-align:right; line-height:20px; height:20px; font-family:'돋움',Dotum; color:#555; font-size:12px; display:inline-block;}
.pop1024 .nss_pg span strong {color:#ec008c;}
.pop1024 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:20px; height:20px; margin-left:2px;}
.pop1024 .nss_pg a.pre {background:url('/images/web/template/1024/main/1024_btn_prev.png') no-repeat;}
.pop1024 .nss_pg a.stop {background:url('/images/web/template/1024/main/1024_btn_stop.png') no-repeat;}
.pop1024 .nss_pg a.next {background:url('/images/web/template/1024/main/1024_btn_next.png') no-repeat;}
.pop1024 .nss_pg a.play {background:url('/images/web/template/1024/main/1024_btn_play.png') no-repeat;}
.pop1024 .pop_img {position:relative; width:235px; margin:0 auto; padding:17px 0;}
.pop1024 .pop_img li { width:100%; height:170px; overflow:hidden;}
.pop1024 .pop_img li img {width:100%; height:135px;}
.pop1024 .pop_img li.on {display:block}

/* 팝업리스트 레이어 추가 */
.pop1024 a.list {position:absolute; top:20px; right:20px; display:block; float:left; font-size:0; text-indent:-10000em; width:25px; height:25px; background:url('/images/web/template/1024/main/1024_btn_list.png') no-repeat;}
.pop1024 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61;}
.pop1024 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop1024 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop1024 .pop_layer_box .pop_layer ul {height:125px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop1024 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop1024 .pop_layer_box .pop_layer ul li a {color:#fff;}
.pop1024 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:20px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}

/* 배너존 */
.banner_zone  {position:relative; width:100%; background:#1c6a6a; border-top:solid 1px #d1d8e4; overflow:hidden; }
.banner_zone .inner{position:relative; margin:0 auto; width:1200px;  height:74px;}
.banner_zone .inner h2  {position:absolute; top:27px; left:0; font-size:16px; font-family:"NotoM"; color:#fff;}
.banner_zone .inner .btn {position:absolute; left:70px; top:25px}
.banner_zone .inner .btn a {float:left; font-size:0; text-indent:-10000em; width:27px; height:28px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url('/images/web/template/1024/main/btn_b_prev.gif') no-repeat}
.banner_zone .inner .btn a.stop {background:url('/images/web/template/1024/main/btn_b_stop.gif') no-repeat}
.banner_zone .inner .btn a.next {background:url('/images/web/template/1024/main/btn_b_next.gif') no-repeat}
.banner_zone .inner .btn a.play {display:none; background:url('/images/web/template/1024/main/btn_b_play.gif') no-repeat}
.banner_zone .inner .btn a.list {background:url('/images/web/template/1024/main/btn_b_list.gif') no-repeat}
.banner_zone .inner ul {padding-top:14px; margin:0 20px 0 200px; height:48px; overflow:hidden}
.banner_zone .inner ul li {width:186px; float:left; margin:0 0 14px 10px;}
.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img {width:100%; height:46px}

  
@media (max-width:800px) {
	
	.main_visual, .dis_board1024, .drawSchedule1024, .notice1024, .gallery1024, .meal_menu1024, .M_link1024, .pop1024, .banner_zone {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	.banner_zone, .dis_board1024 .dis_board_box .drawSchedule1024, .drawSchedule1024 .sch_list, .notice1024, .gallery1024, .meal_menu1024, .M_link1024, .pop1024 {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	/* 전광판 */
	.dis_board1024 .dis_board_box {width:100%;}
	.dis_board1024 h2 {width:90px; padding-left:12%;}
	.dis_board1024 ul {width:48%}
	.dis_board1024 ul li {width:75%;}

	/* 메인비주얼 */
	.main_visual {height:auto; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	
	/*행사일정*/
	.drawSchedule1024 .date_view{margin-left:15%;}
	.drawSchedule1024 .inner{width:45%; float:left;}
	.drawSchedule1024 .sch_list{width:40%; height:auto; float:left;}	
	
	/* 게시판 */
	.notice1024 h2 {font-size:14px;}
	
	/*바로가기*/
	.M_link1024 ul li{height:57px;}
	.M_link1024 ul li img{width:50px; height:auto; top:10px;}
	.M_link1024 ul li a{font-size:14px;}
	.M_link1024 ul li a span{padding:10px 20px 0 80px;}
	
	/* 갤러리 */
	.gallery1024 .gall_list li .img img {height:120px;}	

	/* 배너존 */
    .banner_zone .inner { width:100%;}
	.banner_zone .inner h2 { text-indent:-9999px;}
	.banner_zone .inner .btn{ left:20px;}
	.banner_zone .inner ul {margin-left:180px;}
	.banner_zone .inner ul li {width:23%; float:left; margin-left:2%;}
	.banner_zone .inner ul li:first-child{ margin-left:0;}
	.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
	.banner_zone .inner ul li a img {width:100%; height:46px}

}



@media (max-width:680px) {	

	/* 메인비주얼 */
	.main_visual ul li img{width:100%; height:100%;}

	/* 전광판 */
	.dis_board1024 h2 {display:none;}
	.dis_board1024 ul {margin-left:20px; width:65%;}
	.dis_board1024 ul li {width:80%;}

	/* 배너존 */
	.banner_zone .inner ul {margin:0 20px 0 140px;}
	.banner_zone .inner ul li {width:31%; margin-left:2%;}
}


@media (max-width:590px) {	

	
	/*행사일정*/
	.drawSchedule1024 .date_view{margin:0 auto;}
	.drawSchedule1024 .inner{width:90%;}
	.drawSchedule1024 .sch_list{width:90%;}
	
	/* 게시판 */
	.notice1024 h2 {width:25%;}
	.notice1024 h2.tit_2 {left:25%;}
	.notice1024 h2.tit_3 {left:50%;}
	
	
	/* 배너존 */
	.banner_zone .inner ul {margin:0 20px 0 150px;}
	.banner_zone .inner ul li {width:31%; margin-left:2%;}
	
}


@media (max-width:480px) {	


	/* 전광판 */
	.dis_board1024 ul {width:50%}

	/* 배너존 */
	.banner_zone .inner ul li {width:49%; margin-left:1%;}

}


@media (max-width:380px) {
	


	/* 배너존 */
	.banner_zone .inner h2  {display:inline-block; position:relative; top:30px; float:left; font-size:15px; font-family:"NotoM"; color:#1d1d1d; padding-right:1%;}
    .banner_zone .inner .btn a.stop{display:none;}
	.banner_zone .inner .btn a.play{display:block;}
	.banner_zone .inner .btn a.list{display:none;}
	.banner_zone .inner .btn a.next{border-right:1px solid #c9d2db;}
    .banner_zone .inner ul li {width:100%;  margin-left:0%;}
			
}